.container{width: 1200px;}
.zscqyycjzl-header{padding-bottom: 50px; background: url(../images/banner_bg.png) no-repeat center top;}
.zscqyycjzl-header-logo{padding-top: 40px; margin-bottom: 32px;}
.zscqyycjzl-header-logo img{display: block; max-height: 60px;}

.zscqyycjzl-mainbg{background: url(../images/bg.png) no-repeat center 40%;}
.zscqyycjzl-com-tit .tit{padding: 20px 40px; font-size: 2.125em; font-weight: bold; color: #234BCE; background: url(../images/tit_arrow.png) no-repeat center bottom; background-size: 130px;}
.zscqyycjzl-com-tit .tit a{color: #234BCE;}
.zscqyycjzl-com-tit .tit a em{font-style: normal; color: #EF8733; font-size: 1.235em;}
.zscqyycjzl-com-tit .line{width: 500px; height: 20px; top: 50%; transform: translateY(-50%);}
.zscqyycjzl-com-tit .line.l{right: 100%;}
.zscqyycjzl-com-tit .line.r{left: 100%;}

.zscqyycjzl-swxzl-list li .box{height: 110px; box-sizing: border-box; background: #FFFFFF; padding: 15px 20px; border: 1px solid #BDC9F0; box-shadow: 11px -2px 28px  #F2F5FF;}
.zscqyycjzl-swxzl-list li .tit{position: relative;}
.zscqyycjzl-swxzl-list li .tit:before{content:''; position:absolute; left:0; top: 18px; width: 6px; height: 6px; background: #234BCE; transition: .3s all; border-radius: 50%;}
.zscqyycjzl-swxzl-list li .tit{padding-left: 25px; font-size: 1.125em; line-height: 2.111;}

.zscqyycjzl-com-more a{display: block;width: 134px; height: 42px; border-radius: 21px; border: 1px solid #234BCE; line-height: 42px; text-align: center; color: #234BCE; font-size: 1.125em; margin-left: auto; margin-right: auto;}

.zscqyycjzl-dlbzcp-list li .box{overflow: hidden; box-sizing: border-box; padding: 20px; border-radius: 20px 0px 20px 0px; background:url(../images/dlbzcp_list_bg.png) no-repeat right bottom rgba(235, 244, 255, 0.55);}
.zscqyycjzl-dlbzcp-list li .tit{font-size: 1.125em; line-height: 30px; height: 60px; margin-bottom: 15px;}
.zscqyycjzl-dlbzcp-list li .time{float: left; color: #666666; line-height: 32px;}
.zscqyycjzl-dlbzcp-list li .ckxq{float: right; width: 94px; height: 32px; border-radius: 0px 16px 0px 16px; background: linear-gradient(106.15deg, #103C93 0%, #0989DE 100%); line-height: 32px; text-align: center; color: #fff;}


@media (max-width: 1280px) {
  .zscqyycjzl-com-tit .tit{font-size: 1.75em;}
  .zscqyycjzl-com-tit .line{height: 15px;}
}

@media (max-width: 992px) {

}

@media (max-width: 768px) {
  .zscqyycjzl-header{padding-bottom: 20px;}
  .zscqyycjzl-header-logo{padding-top: 20px; margin-bottom: 20px;}
  .zscqyycjzl-header-logo img{width: 260px;}

  .zscqyycjzl-com-tit .tit{font-size: 1.5em;}
  .zscqyycjzl-swxzl-list li .box{height: auto;}
}

@media (max-width: 480px) {
  
}
